/*!
  \file
  \brief 複数 URG のデータ閲覧ツール

  \author Satofumi KAMIMURA

  $Id: main.cpp 962 2009-06-02 16:32:04Z satofumi $
*/

#include "MultiUrgViewerWidget.h"
#include <QApplication>


//! main
int main(int argc, char *argv[])
{
  QApplication app(argc, argv);
  MultiUrgViewerWidget main_widget;

  // ロケールの設定
  // !!!

  // アプリケーションの起動
  main_widget.show();
  return app.exec();
}
